name: Metatag
type: module
description: Manage meta tags for all entities.
core_version_requirement: '^8.7.7 || ^9'
package: SEO
configure: entity.metatag_defaults.collection
dependencies:
  - drupal:field
  - token:token

# Information added by Drupal.org packaging script on 2020-04-21
version: '8.x-1.13'
project: 'metatag'
datestamp: 1587476386
